MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001987VCMIGUI - Adventure Mappublic2014-12-07 20:572016-04-07 13:44
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.98g 
Summary0001987: Simultaneous frequent pressing the left and right mouse buttons leads to accident
DescriptionIt is necessary to press the button very quickly and often.
Steps To ReproduceLoad save. Click hero "Poena". Tried move ogre (attacked). Used left and right mouse. Try to do it often, and at the same time. - crash
TagsNo tags attached.
Attached Filesrar file icon example.rar [^] (1,364,333 bytes) 2014-12-07 20:57
txt file icon VCMI_Client_log.txt [^] (127,170 bytes) 2014-12-07 20:57 [Show Content]
txt file icon VCMI_Server_log.txt [^] (115,968 bytes) 2014-12-07 20:57 [Show Content]

- Relationships
related to 0002354resolvedSXX UI isn't locked when Quick Battle is still going 

-  Notes
(0006270)
SXX (administrator)
2016-01-10 15:18

Back when I add relation to 0002354 I intentionally tested this (and some other bugs) from previous VCMI versions. Though this one can be easily related to 0001955 too.

- Issue History
Date Modified Username Field Change
2014-12-07 20:57 Povelitel New Issue
2014-12-07 20:57 Povelitel File Added: example.rar
2014-12-07 20:57 Povelitel File Added: VCMI_Client_log.txt
2014-12-07 20:57 Povelitel File Added: VCMI_Server_log.txt
2015-08-24 21:15 Povelitel Summary unusual crash => Simultaneous frequent pressing the left and right mouse buttons leads to accident
2015-08-24 21:15 Povelitel Description Updated View Revisions
2015-08-24 21:15 Povelitel Steps to Reproduce Updated View Revisions
2015-12-24 14:26 SXX Relationship added related to 0002354
2016-01-10 15:18 SXX Note Added: 0006270
2016-01-10 15:18 SXX Status new => resolved
2016-01-10 15:18 SXX Fixed in Version => 0.98g
2016-01-10 15:18 SXX Resolution open => fixed
2016-01-10 15:18 SXX Assigned To => SXX
2016-01-10 15:18 SXX Category Mechanics - Adventure Map => GUI - Adventure Map
2016-04-07 13:44 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean